CVE-2014-8177 (gluster_storage_management_console, gluster_storage_server, storage_native_client)

CVE-2014-8177 (gluster_storage_management_console, gluster_storage_server, storage_native_client)

The Red Hat gluster-swift package, as used in Red Hat Gluster Storage (formerly Red Hat Storage Server), allows remote authenticated users to bypass the max_meta_count constraint via multiple crafted requests which exceed the limit when combined.

Source: CVE-2014-8177 (gluster_storage_management_console, gluster_storage_server, storage_native_client)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.